Wahl-Nachrichten für Nerds: broken package


dpkg -i ‚//home/deutschland/kanzler_18_09_2005.deb‘ ;echo RESULT=$?
Selecting previously deselected package kanzler.
(Reading database … 61597724 files and directories currently installed.)
Unpacking kanzler (from …/kanzler_18_09_2005.deb) …
dpkg: dependency problems prevent configuration of kanzler:
  kanzler depends on mehrheit ; however:
  Package mehrheit is not installed.
dpkg: error processing kanzler (–install):
  dependency problems – leaving unconfigured
Errors were encountered while processing:
  kanzler
RESULT=1

4 Kommentare.

  1. Kamikaze-Demokratie - trackback on 20. September 2005 um 3:56
  2. Elbblick - trackback on 21. September 2005 um 1:25
  3. … und die Zukunft könnte so aussehen:

    koehler@deutschland:~ su –
    Password:
    root@deutschland: dpkg -i –force-all kanzler
    .
    .
    .

    von http://www.heise.de/newsticker/foren/go.shtml?read=1&msg_id=8886292&forum_id=85126

  4. gedankenklo.de - trackback on 22. September 2005 um 11:14

Trackbacks und Pingbacks: